@charset "utf-8";
/* about.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_about a{
	background-color: #558D23 !important;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* KV　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kv {
	background-image: url(../images/about_kv.jpg);
	background-position: center top;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ごあいさつ　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#greeting_area {
	margin-bottom: 150px;
}
#greeting_area p {
	margin-bottom: 12px;
}
#name_sign {
	text-align: right;
	margin-top: 30px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 仕事のこだわり　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kodawari_area {
	margin-bottom: 100px;
}
.kodawari_list {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-bottom: 25px;
	border-top: 1px solid #755631;
	padding-top: 25px;
}
.kodawari_list:last-child {
	border-bottom: 1px solid #755631;
}

/* -- ナンバー ----------------------------------------------- */
.kdw_number {
	width: 100px;
	border-right: 5px solid #6eb92c;
	font-family: "Roboto", sans-serif;
	font-size: 72px;
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1em;
}

/* -- テキスト ----------------------------------------------- */
.kdw_text {
	width: 770px;
}
.kdw_text h4 {
	font-size: 36px;
	line-height: 1.2em;
	margin-bottom: 8px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 区切り写真　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#partition_area {
	margin-left: 250px;
	margin-bottom: 100px;
}
#partition_area ul {
	margin-right: 40px;
	display: flex;
}
#partition_area li {
	width: 25%;
	margin-right: 10px;
}
#partition_area li img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 会社概要　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#gaaiyou_tbl {
}
#gaaiyou_tbl table {
	border-top: 1px solid #755631;
}
#gaaiyou_tbl tr {
	border-bottom: 1px solid #755631;
}
#gaaiyou_tbl th {
	padding-top: 20px;
	padding-bottom: 20px;
	border-right: 1px solid #755631;
	width: 180px;
}
#gaaiyou_tbl td {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 10px;
}




















/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_about a{
	background-color: transparent !important;	
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* ごあいさつ　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#greeting_area {
	margin-bottom: 80px;
}
#greeting_area p {
	margin-bottom: 8px;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 仕事のこだわり　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#kodawari_area {
	margin-bottom: 80px;
}

/* -- ナンバー ----------------------------------------------- */
.kdw_number {
	width: 70px;
	font-size: 60px;
	line-height: 1em;
}

/* -- テキスト ----------------------------------------------- */
.kdw_text {
	width: calc(100% - 90px);
}
.kdw_text h4 {
	font-size: 24px;
	line-height: 1.2em;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 区切り写真　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#partition_area {
	margin-left: 0px;
	margin-bottom: 70px;
}
#partition_area ul {
	margin-right: 0px;
	display: flex;
	flex-wrap: wrap;
}
#partition_area li {
	width: 50%;
	margin-right: 0px;
	margin-bottom: 10px;
}
#partition_area li:nth-child(odd) {
	padding-right: 5px;
}
#partition_area li:nth-child(even) {
	padding-left: 5px;
}
#partition_area li img {
	border-radius: 5px;
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 会社概要　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#gaaiyou_tbl table {
	border-top: 1px solid #755631;
}
#gaaiyou_tbl tr {
	border-bottom: 1px solid #755631;
}
#gaaiyou_tbl th {
	padding-top: 10px;
	padding-bottom: 10px;
	border-right-style: none;
	width: 100%;
	display: block;
	background-color: #F2EAE1;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
}
#gaaiyou_tbl td {
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
	display: block;
}
}
